.swiper-fade {
  &.swiper-free-mode {
    .swiper-slide {
      transition-timing-function: ease-out;
    }
  }
  .swiper-slide {
    pointer-events: none;
    transition-property: opacity;
    .swiper-slide {
      pointer-events: none;
    }
  }
  .swiper-slide-active {
    pointer-events: auto;
    & .swiper-slide-active {
      pointer-events: auto;
    }
  }
}
.login-layout .swiper-pagination {
  position: absolute;
  left: 0px;
  bottom: 2.5rem;
  z-index: 50;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  gap: 0.75rem;
}
.login-layout .swiper-pagination-bullet {
  display: block;
  height: 1rem;
  width: 1rem;
  border-radius: 9999px;
  background-color: rgba(var(--color-black), var(--tw-bg-opacity, 1));
  --tw-bg-opacity: 0.2;
}
.login-layout .swiper-pagination-bullet-active {
  width: 2rem;
  --tw-bg-opacity: 1;
}
.glassy {
  border: solid 10px rgba(255, 255, 255, 0.231372549);
}